BODY {
	scrollbar-face-color:#C8AB7D;
	scrollbar-highlight-color:#F0E9DB;
	scrollbar-3dlight-color:#F0E9DB;
	scrollbar-darkshadow-color:#F0E9DB;
	scrollbar-shadow-color:#F0E9DB;
	scrollbar-arrow-color:#F0E9DB;
	scrollbar-track-color:#F0E9DB;
}
.linhaFINA {
	font-family: Arial;
	font-size: 2px;
}
.texto {
	font-family: Arial;
	font-size: 11px;
	line-height: 17px;
	color: #000000;
	text-decoration: none;
}
.texto a {
	font-family: Arial;
	font-size: 11px;
	line-height: 17px;
	color: #000000;
	text-decoration: none;
}
.texto_sup {
	font-family: Arial;
	font-size: 11px;
	line-height: 17px;
	color: #FFFFFF;
	text-decoration: none;
}
.texto_sup2 {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.texto a:hover {
	font-family: Arial;
	font-size: 11px;
	line-height: 17px;
	color: CC0000;
	text-decoration: underline;

}
.rodape {
	font-family: Arial;
	font-size: 11px;
	color: E2CFB1;
	text-decoration: none;
}
.rodape a {
	font-family: Arial;
	font-size: 11px;
	color: E2CFB1;
	text-decoration: none;
}
.rodape a:hover {
	font-family: Arial;
	font-size: 11px;
	color: F0E9DB;
	text-decoration: underline;
}
.cabecalho {
	background-image: url(img/cabecalho.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.TDflash {
	border: 2px solid #E8D9C2;
}
.publicidade {
	font-family: Arial;
	font-size: 11px;
	color: 660000;
	text-decoration: none;
}
.titulo {
	font-family: Arial;
	font-size: 14px;
	color: C8AB7D;
	text-decoration: none;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: C8AB7D;
}
.listagem {
	font-family: Arial;
	font-size: 11px;
	color: #660000;
	line-height: 18px;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 1px dotted #660000;
	border-left: 0px none;
}
.formul {
	font-family: Arial;
	font-size: 11px;
	color: #666666;
	border: 1px dotted #660000;
	background-color: #F9F4ED;
}
.formulObs {
	font-family: Arial;
	font-size: 11px;
	color: #666666;
	border: 1px dotted #660000;
	background-color: #F9F4ED;
	overflow: auto;
	scrollbar-face-color:#660000;
	scrollbar-highlight-color:#F9F4ED;
	scrollbar-3dlight-color:#F9F4ED;
	scrollbar-darkshadow-color:#F9F4ED;
	scrollbar-shadow-color:#F9F4ED;
	scrollbar-arrow-color:#F9F4ED;
	scrollbar-track-color:#F9F4ED;
}
.TITpopup {
	font-family: Arial;
	font-size: 16px;
	color: #660000;
	font-weight: bold;
	background-image: url(popup/img/cabec_2.jpg);
	background-repeat: no-repeat;
}
.TDprodutos {
	border-top-width: 2px;
	border-top-style: dashed;
	border-top-color: D6C09E;
}
.menugeral {
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #C8AB7D;
	border-bottom-color: #C8AB7D;
}
.menu {
	font-family: Arial;
	font-size: 12px;
	height: 24px;
	width: 140px;
	border-top: 1px solid #C8AB7D;
	border-left: 1px solid #C8AB7D;
	color: #660000;
	background-color: #F0E9DB;
	text-decoration: none;

}
.menu a {
	font-family: Arial;
	font-size: 12px;
	height: 24px;
	width: 140px;
	border-top: 1px solid #C8AB7D;
	border-left: 1px solid #C8AB7D;
	color: #660000;
	background-color: #F0E9DB;
	text-decoration: none;

}
.menu a:hover {
	font-family: Arial;
	font-size: 12px;
	height: 24px;
	width: 140px;
	border-top: 1px solid #C8AB7D;
	border-left: 1px solid #C8AB7D;
	color: #E8D9C2;
	background-color: #660000;
	text-decoration: none;
}
.menuprod {
	font-family: Arial;
	font-size: 11px;
	height: 20px;
	width: 140px;
	border-top: 1px solid #C8AB7D;
	border-left: 1px solid #C8AB7D;
	color: #660000;
	background-color: #E2D2B8;
	text-decoration: none;
	text-align: right;


}
.menuprod a {
	font-family: Arial;
	font-size: 11px;
	height: 20px;
	width: 140px;
	border-top: 1px solid #C8AB7D;
	border-left: 1px solid #C8AB7D;
	color: #660000;
	background-color: #E2D2B8;
	text-decoration: none;
	text-align: right;


}
.menuprod a:hover {
	font-family: Arial;
	font-size: 11px;
	height: 20px;
	width: 140px;
	border-top: 1px solid #C8AB7D;
	border-left: 1px solid #C8AB7D;
	color: #C8AB7D;
	background-color: #660000;
	text-decoration: none;
	text-align: right;

}